/*
    Theme Name:   Taiping Howick
    Theme URI:    https://www.pixoshop.com
    Description:  Taiping Howick Wordpress Theme
    Author:       NZMY
    Author URI:   https://www.pixoshop.com
    Template:     generatepress
    Version:      1.0.1
    License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
    Text Domain:  taiping-howick
*/

.home.separate-containers .inside-article {
    padding-top: 0;
}

.home.separate-containers .site-main {
    margin-top: 0;
}

@media (max-width: 768px) {
    .secondary-navigation {
        display: none;
    }
}

@media (max-width: 480px) {
    .wc-block-grid.has-4-columns .wc-block-grid__products,
    .wc-block-grid.has-6-columns .wc-block-grid__products {
        display: flex;
    }

    .wc-block-grid.has-4-columns .wc-block-grid__product,
    .wc-block-grid.has-6-columns .wc-block-grid__product {
        flex: 1 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 601px) and (max-width: 840px) {
    .wc-block-grid.has-6-columns .wc-block-grid__product {
        flex: 1 0 25%;
        max-width: 25%;
    }
}

.wc-block-grid__product-onsale {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    border: 0;
    border-radius: 0;
    min-width: initial;
    min-height: 15px;
    padding: 8px 13px;
    background-color: #ff000a;
    color: #ffffff;
    font-size: 80%;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.wc-block-grid__product-title {
    font-size: 16px;
    font-weight: normal;
}

.woocommerce ul.products li.product .button {
    border-radius: 50px;
}

.wp-block-cover,
.wp-block-cover-image {
    min-height: 360px;
}

@media (max-width: 480px) {
    .wp-block-cover,
    .wp-block-cover-image {
        min-height: 240px;
    }
}

#wc-column-container .products .product {
    margin-bottom: 24px;
}

.wc-block-grid__product {
    display: flex;
    flex-direction: column;
}

.wp-block-button.wc-block-grid__product-add-to-cart {
    margin-top: auto;
}

.products .quantity.buttons-added {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
}

.products .quantity.buttons-added .qty {
    width: 40px;
    height: 40px;
    font-size: 14px;
}

.products .quantity.buttons-added .minus,
.products .quantity.buttons-added .plus {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    min-height: 40px;
    border: 1px solid rgba(0,0,0,.1);
    color: inherit;
}

.products .quantity.buttons-added .minus {
    border-right: 0;
}

.products .quantity.buttons-added .plus {
    border-left: 0;
}

@media (min-width: 768px) {
    /* Hide my account on desktop */
    #primary-menu .menu-item-type-post_type:nth-child(2),
    #primary-menu .menu-item-type-custom:nth-child(2) {
        display: none;
    }

    #primary-menu .wpml-ls-item {
        display: none;
    }
}

/* Contact form */
.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select {
    width: 100%;
}

.wpcf7-form select {
    height: 46px;
    border-radius: 0;
}

span.wpcf7-not-valid-tip {
    color: #b52928;
}

@media (min-width: 768px) {
    #wpcf7-f1645-p1183-o1 .wpcf7-form,
    #wpcf7-f1646-p1648-o1 .wpcf7-form {
        display: grid;
        grid-gap: 24px;
        grid-template-areas:
            'firstname lastname'
            'email phone'
            'subject order-number'
            'message message'
            'submit submit';
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p,
    #wpcf7-f1646-p1648-o1 .wpcf7-form p {
        margin-bottom: 0;
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p:nth-of-type(5),
    #wpcf7-f1646-p1648-o1 .wpcf7-form p:nth-of-type(5) {
        grid-area: subject;
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p:nth-of-type(6),
    #wpcf7-f1646-p1648-o1 .wpcf7-form p:nth-of-type(6) {
        grid-area: order-number;
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p:nth-of-type(7),
    #wpcf7-f1646-p1648-o1 .wpcf7-form p:nth-of-type(7) {
        grid-area: message;
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p:nth-of-type(8),
    #wpcf7-f1646-p1648-o1 .wpcf7-form p:nth-of-type(8) {
        grid-area: submit;
    }
}

.c-promo-banner {
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #b52928;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

/* Gutenslide */
/* .wp-block-eedee-block-gutenslide .eedee-background-div::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
} */
.slide-hotpot {
    background-color: #861624;
}

.slide-snack {
    background-color: #f2ca46;
}

.slide-may-promo {
    background-color: #220531;
}

.wp-block-eedee-block-gutenslider .eedee-background-div > img {
    object-fit: cover!important;
}

@media (min-width: 1500px) {
    .wp-block-eedee-block-gutenslider .eedee-background-div > img {
        object-fit: contain!important;
    }
}

.wp-block-eedee-block-gutenslide .slide-content {
    box-sizing: border-box;
}

.wp-block-eedee-block-gutenslide p {
    margin-bottom: 16px;
}

.wp-block-eedee-block-gutenslider .slick-dots li:not(:last-child) {
    margin-right: 8px;
}

/* Single product page */
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    max-width: 400px;
}

/* Woocommerce info banner */
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    padding: 8px 16px;
}

/* WC disabled button */
.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled, .woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled],
.woocommerce .add_to_cart_button_disabled,
.wc-block-grid__product-add-to-cart button:disabled {
    color: #fff;
    pointer-events: none;
}

.wc-block-grid__product-add-to-cart button:disabled {
    background-color: #b52928;
    opacity: 0.5;
}

/* Woowallet frontend */
.woocommerce-MyAccount-navigation > ul li.woocommerce-MyAccount-navigation-link--woo-wallet a::before {
    content: none !important;
}

.woocommerce-MyAccount-navigation li.is-active a {
    font-weight: normal !important;
}

/* .woo-wallet-my-wallet-container .woo-wallet-sidebar {
    display: none;
} */

/* Affiliate wp frontend */
#affwp-affiliate-dashboard-earnings-stats th:first-child,
#affwp-affiliate-dashboard-earnings-stats td:first-child,
#affwp-affiliate-dashboard-referral-counts,
#affwp-affiliate-dashboard-campaign-stats {
    display: none;
}

.woocommerce-MyAccount-navigation li.is-active a {
    color: #670001;
}

/* Hide state selector */
#billing_state_field {
    display: none !important;
}

.coupon-ref2 th {
    font-size: 0;
}

.coupon-ref2 th::after {
    content: "推广优惠";
    font-size: 16px;
}

/* Mobile navigation */
.main-navigation .mobile-bar-items a {
    padding-left: 8px;
    padding-right: 8px;
}

.mobile-header .menu-toggle {
    padding-left: 8px;
    padding-right: 16px;
}

.cart-contents > span:not(:empty) {
    margin-left: 0;
}

.site-logo.mobile-header-logo a img {
    height: 48px;
}

@media (min-width: 360px) {
    .site-logo.mobile-header-logo a img {
        height: 60px;
    }
}

.search-item a::after {
    content: "搜索";
    margin-left: 8px;
}

.mobile-header .nav-search-active + div + .mobile-bar-items {
    position: absolute;
    top: 0;
    right: 8px;
}

.search-item.active a::after {
    content: none;
}

/******************************************************************************************
*                                   Checkout
******************************************************************************************/

.woocommerce-checkout #payment ul.payment_methods {
    margin-bottom: 24px;
}

.woocommerce-SavedPaymentMethods {
    display: none;
}

/******************************************************************************************
*                                   Primary Menu
******************************************************************************************/

@media (max-width: 768px) {
    #menu-primary-menu {
        height: calc(100vh - 60px);
        overflow: auto;
    }
}